Linux Kernel Equalizer Load Balancer Device Driver Local Denial Of Service Vulnerability

Bugtraq ID: 10730
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2004-0596
Remote: No
Local: Yes
Published: Jul 15 2004 12:00AM
Updated: Jul 12 2009 06:16AM
Credit: Discovery of this vulnerability is credited to Vitaly V. Bursov <vitalyvb@ukr.net>.
Vulnerable: Linux kernel 2.6.7
Linux kernel 2.6.6 rc1
Linux kernel 2.6.6
Linux kernel 2.6.5
+ S.u.S.E. Linux Personal 9.1 x86_64
+ S.u.S.E. Linux Personal 9.1 x86_64
+ S.u.S.E. Linux Personal 9.1
+ S.u.S.E. Linux Personal 9.1
+ SuSE Linux Enterprise Server 9
Linux kernel 2.6.4
Linux kernel 2.6.3
Linux kernel 2.6.2
Linux kernel 2.6.1 -rc2
Linux kernel 2.6.1 -rc1
Linux kernel 2.6.1
Linux kernel 2.6 -test9-CVS
Linux kernel 2.6 -test9
Linux kernel 2.6 -test8
Linux kernel 2.6 -test7
Linux kernel 2.6 -test6
Linux kernel 2.6 -test5
Linux kernel 2.6 -test4
Linux kernel 2.6 -test3
Linux kernel 2.6 -test2
Linux kernel 2.6 -test11
Linux kernel 2.6 -test10
Linux kernel 2.6 -test1
Linux kernel 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus